package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussSysSql;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussSysSqlMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussSysSql record);

    int insertSelective(TbPlussSysSql record);

    TbPlussSysSql selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussSysSql record);

    int updateByPrimaryKeyWithBLOBs(TbPlussSysSql record);

    int updateByPrimaryKey(TbPlussSysSql record);
}